html,body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}

* html #footer {
	height: 1px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -> */

#all_wrap {
	width: 100%;
	height: 100%;
}

#all_panel {
	margin: 0 auto;
	width: 800px;
	height: 479px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -> Header */

#panel_header {
	position: relative;
	width: 800px;
	height: 97px;
	background-image: url(../images/header.gif);
}

#logo {
	position: absolute;
	left: 25px;
	top: 25px;
	width: 314px;
	height: 31px;
	background-image: url(../images/logo.gif);
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -> Content */

#panel_content {
	width: 800px;
	min-height: 350px; /* if text become longer, put min-height */
	overflow: hidden;
}

#panel_left_content {
	width: 155px;
	min-height: 350px; /* if text become longer, put min-height */
	float: left;
}

#panel_right_content {
	width: 645px;
	min-height: 350px; /* if text become longer, put min-height */
	float: left;
}

#panel_right_content_index {
	width: 502px;
	min-height: 350px; /* if text become longer, put min-height */
	float: left;
}

#panel_right_content2 {
	width: 143px;
	min-height: 350px; /* if text become longer, put min-height */
	float: left;
}

#content_01 {
	position: relative;
	width: 492px;
	min-height: 350px; /* if text become longer, put min-height */
}

#content_02 {
	position: relative;
	width: 630px;
	min-height: 350px; /* if text become longer, put min-height */
	background: url(../images/content_bg.gif) no-repeat top #fce3d6;
	overflow: hidden;
}

#ir_pic {
	position: absolute;
	width: 359px;
	height: 158px;
	background: url(../images/ir_pic1.png) no-repeat;
	overflow: hidden;
	left: 249px;
	top: 171px;
}

#content_map {
	position: relative;
	width: 630px;
	height: 404px; /* if text become longer, put min-height */
	background-image: url(../images/map1.gif);
}

#content_03 {
	width: 570px;
	min-height: 297px; /* if text become longer, put min-height */
}

#content_04 {
	width: 100%;
	min-height: 297px; /* if text become longer, put min-height */
	float: left;
}

#content_05 {
	width: 275px;
	min-height: 297px; /* if text become longer, put min-height */
	float: left;
}

#content_06 {
	width: 590px;
	min-height: 350px; /* if text become longer, put min-height */
	background-color: #fce3d6;
}

#nav {
	margin-left: 15px;
	width: 100px;
	min-height: 148px; /* if text become longer, put min-height */
}

#space_01{
	margin-left: 15px;
	width: 100px;
	height: 19px;
}

#space_02{
	width: 630px;
	height: 4px;
}

#space_03{
	width: 20px;
	min-height: 297px;
	float: left;
}

#stock {
	margin-left: 15px;
	width: 100px;
	height: 164px; /* if text become longer, put min-height */
	overflow: hidden;
}

#stock2 {
	margin-left: 15px;
	width: 117px;
	height: 497px; /* if text become longer, put min-height */
	overflow: hidden;
}

#running_bar {
	position: relative;
	width: 490px;
	height: 28px;
	padding-bottom: 15px;
}

#pic_01 {
	position: absolute;
	left: 0px;
	top: 127px;
	width: 512px;
	height: 206px;
}

#title_01{
	width: 570px;
	height: 15px;
}

#contact_01 {
	position: absolute;
	left: 20px;
	top: 17px;
	width: 300px;
	height: 360px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3f40;
}

#contact_02 {
	position: absolute;
	left: 286px;
	top: 17px;
	width: 250px;
	height: 360px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3f40;
	text-align: left;
}

#contact_03 {
	position: absolute;
	left: 180px;
	top: 392px;
	width: 250px;
	height: 64px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3f40;
	text-align: right;
}

#contact_04 {
	position: absolute;
	left: 359px;
	top: 351px;
	width: 250px;
	height: 64px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3f40;
	text-align: right;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -> Footer */

#footer {
	width: 800px;
	height: 32px;
	background-image: url(../images/footer.gif);
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -> iFrame */

iframe {
overflow-x: hidden;
overflow-y: scroll;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -> Texts */

.txt_a {color: #59595b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 0px 0px 0px 25px; text-align: left;}
.txt_b {color: #59595b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 0px 25px 0px 0px; text-align: right;}
.txt_c {color: #59595b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 20px; line-height: 26px;}
.txt_d {color: #0976bb; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; padding: 14px 30px 10px 30px; font-weight:bold;}
.txt_e {color: #3e3f40; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 0px 30px 14px 30px; text-align: justify;}
.txt_f {color: #3e3f40; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold;}
.txt_g {color: #3e3f40; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic;}
.txt_h {color: #0976bb; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;}
.txt_i {color: #3e3f40; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 10px 10px 10px 10px; text-align: justify;}
.txt_j {color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 34px; font-weight: bold;}
.txt_k {color: #0976bb; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
.txt_z {color: #0976bb; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold;}

.txt_q{color: #3e3f40; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.txt_q:visited {color:#3e3f40;}
.txt_q:hover { color: #0976bb; text-decoration: underline;}
.txt_q:active {color: #3e3f40;}

.txt_r{color: #3e3f40; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.txt_r:visited {color:#3e3f40;}
.txt_r:hover { color: #0976bb; text-decoration: underline;}
.txt_r:active {color: #3e3f40;}

.txt_l {color: #0976bb; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;}
.txt_l:visited {color: #0976bb;}
.txt_l:hover { color: #3e3f40; text-decoration: underline;}
.txt_l:active {color: #0976bb;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -> LightBox */

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}

#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}

#jquery-lightbox a img { border: none; }

#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}

#lightbox-container-image { padding: 10px; }

#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

#lightbox-container-image-box > #lightbox-nav { left: 0; }

#lightbox-nav a { outline: none;}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}

#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}

#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}

#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}

#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}

#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	

#lightbox-image-details-caption { font-weight: bold; }

#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			

#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -> End */
